/*
LOGIN BOX
ubicación: modules->usuarios->views->scripts->log->index.phtml;
*/
.caja {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15rem;
  margin-top: 5rem;
  width: 30rem;
  height: auto;
  overflow: hidden;
}

.colores {
  position: relative;
  height: 100%;
  background: -webkit-linear-gradient(top, rgba(183, 208, 182, 0.7) 0%, rgba(17, 19, 18, 0.6) 100%);
  background: linear-gradient(to bottom, rgba(183, 208, 182, 0.7) 0%, rgba(17, 19, 18, 0.6) 100%);
  
}

.blanco {
	color: #fff;
}